<?xml version="1.0" encoding="utf-8"?>
<Window size="458,418" caption="0,0,0,-129">
	<Font id="IDF_14" name="微软雅黑" size="14"/>
	<Font id="IDF_14_U" name="微软雅黑" size="14" underline="true"/>
	<Font id="IDF_20" name="微软雅黑" size="20"/>
	<Font id="IDF_18" name="微软雅黑" size="18"/>
	<Default name="CheckBox" value="height=&quot;18&quot; autosize=&quot;true&quot; textpadding=&quot;18,0,0,0&quot; normalimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='0,0,18,18'&quot; hotimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='18,0,36,18'&quot; pushedimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='36,0,54,18'&quot; disabledimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='54,0,72,18'&quot; selectedimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='0,18,18,36'&quot; selectedhotimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='18,18,36,36'&quot; selectedpushedimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='36,18,54,36'&quot; selecteddisabledimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='54,18,72,36'&quot; undefinedimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='0,36,18,54'&quot; undefinedhotimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='18,36,36,54'&quot; undefinedpushedimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='36,36,54,54'&quot; undefineddisabledimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='54,36,72,54'&quot;"/>
	<VerticalLayout bkimage="xav/xavskin/xavmon/tip/warn_bk.png" inset="9,9,9,9">
		<VerticalLayout height="120" inset="11,0,0,0">
		  <HorizontalLayout height="40">
			 <Text name="title" padding="0,7,0,0" font="IDF_14" textcolor="0XFFFFFFFF" textpadding="5,3,0,0" />
			 <Control/>
		  </HorizontalLayout>
		  <HorizontalLayout height="80">
			<Control name="tip_icon" padding="30,0,0,0" width="80" height="80"/> 
			<HorizontalLayout height="25" padding="0,10,0,25">
				<Text name="tip_text" minwidth="150" padding="20,0,0,0" textcolor="0XFFFFFFFF" font="IDF_18"/>
				<Control/>
			</HorizontalLayout>
		  </HorizontalLayout>
		</VerticalLayout>
		<VerticalLayout inset="20,20,20,10">
			<HorizontalLayout>
				<VerticalLayout width="70">
					<Text name="row1_k" textcolor="0XFF3E3E3E" font="IDF_14" autosize="false"/>
					<Text name="row2_k" textcolor="0XFF3E3E3E" font="IDF_14" autosize="false"/>
					<Text name="row3_k" textcolor="0XFF3E3E3E" font="IDF_14" autosize="false"/>
				</VerticalLayout>
				<VerticalLayout >
					<Text name="row1_v" textcolor="0XFF8C8C8C" font="IDF_14" autosize="false" maxtooltipwidth="400" pathellipsis="true"/>
					<Text name="row2_v" textcolor="0XFF8C8C8C" font="IDF_14" autosize="false"/>
					<Text name="row3_v" textcolor="0XFF8C8C8C" font="IDF_14" autosize="false"/>
				</VerticalLayout>
				<VerticalLayout width="50">
				</VerticalLayout>
			</HorizontalLayout>
			<VerticalLayout height="52">
				<Text name="explain_k" textcolor="0XFF3E3E3E" font="IDF_14"/>
				<Text name="explain_v" textcolor="0XFF7B2092"/>
			</VerticalLayout>
		</VerticalLayout>
		<HorizontalLayout height="38" padding="0,0,30,10">
			<Control/>
			<Button name="btn_yes" width="88" font="IDF_14" text="删除" textcolor="0XFF7B2092" normalimage="file='xav/xavskin/xavmon/tip/button.png' src='0,0,88,38' grid='30,*,30'" hotimage="file='xav/xavskin/xavmon/tip/button.png' src='88,0,176,38' grid='30,*,30'" pushedimage="file='xav/xavskin/xavmon/tip/button.png' src='176,0,264,38' grid='30,*,30'"/>
			<Control width="20"/>
			<Button name="btn_no" height="38" autosize="true" font="IDF_14" text="不处理" textcolor="0XFF7B2092" hottextcolor="0XFF84369F" pushedtextcolor="0XFF4C195D"/>
		</HorizontalLayout>
		<HorizontalLayout height="33" inset="20,8,20,0">
			<Control/>
			<CheckBox name="cbx_rtn" text="重启前不再提示" autosize="true" textcolor="0XFF3E3E3E"/>
		</HorizontalLayout>
	</VerticalLayout>
</Window>
